Subject: [PATCH] Add terraform and terraform-provider-libvirt

From: Christopher Baines <[email-masked]>
Date: Tue, 13 Mar 2018 20:25:34 +0000

Tags: moreinfo

I'll send some patches for adding a Terraform package and the Terraform
libvirt provider. Both of these work, at least in the way I've been
using them, but the packages need more work before they can be
included. I think both packages include quite a few copies of other
libraries which need packaging for Guix.

Christopher Baines (2):
  gnu: Add terraform.
  gnu: Add terraform-provider-libvirt.

 gnu/local.mk               |   1 +
 gnu/packages/terraform.scm | 106 +++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 107 insertions(+)
 create mode 100644 gnu/packages/terraform.scm